#include <iostream>
#include <string>
#include <vector>
#include <random>
#include <time.h>

int main () {
    int n, k;
    std::cin >> n >> k;
    std::vector<int> a;
    for (int i = 0; i < n; i++) {
        int t;
        std::cin >> t;
        a.push_back(t);
    }
    srand(time(NULL));
    //int res = (r+1)%a.size();
    //std::cout << a[res] << std::endl;
    int res = (rand()%n) + 1;
    std::cout << res << std::endl;
}